@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*--------------------------------------
  蛍光ペンのような下線を引く　　　↓
--------------------------------------*/

/*ピンク（太め）*/
.pink_line {background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #FFDFEF 0%) repeat scroll 0 0;}

/*ブルー（太め）*/
.blue_line{background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #cce5ff 0%) repeat scroll 0 0;}

/*イエロー（太め）*/
.yellow_line {background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ead920 0%) repeat scroll 0 0;}

/*ピンク（細め）*/
.pink_line_narrow{background:rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #ffb2d8 0%) repeat scroll 0 0;}

/*ブルー（細め）*/
.blue_line_narrow {background:rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #add6ff 0%) repeat scroll 0 0;}

/*イエロー（細め）*/
.yellow_line_narrow{background:rgba(0, 0, 0, 0) linear-gradient(transparent 80%, #ffff7f 0%) repeat scroll 0 0;}

/*フロント固定ページのタイトルを非表示*/
.home .entry-title{
display: none;
}
/*フロント固定ページのシェアボタンを非表示*/
.home .sns-share{
display: none;
}
/*フロント固定ページのフォローボタンを非表示*/
.home .sns-follow{
display: none;
}
/*フロント固定ページの投稿日を非表示*/
.home .post-date{
display: none;
}
/*フロント固定ページの更新日を非表示*/
.home .post-update{
display: none;
}
/*フロント固定ページの投稿者名を非表示*/
.home .author-info{
display: none;
}

nav#navi, .menu-header .sub-menu{
	font-weight: bold;
}

.menu-header .menu-item:hover{
	 border-bottom:3px solid #FDD835 !important;/*線の太さ色*/
	    transition: all .3s;/*線が出てくる時間*/
}
.sub-menu .menu-item:hover{
	border-bottom:none !important;
}

#navi li {
  border-right: 1px solid #333333;
  padding: 0 15px 0 20px;
}
 
#navi li+ li {
  border-left: 0;
  border-right: 1px solid #333333;
  padding: 0 15px 0 15px;
}

nav#navi, .menu-header .sub-menu{
     border-bottom:1px solid;
     border-top:1px solid;
}

/*グローバルメニューの幅*/
.navi-in > ul li {
  width: 160px;
}


.entry-content h2{
padding: 0;
background: none;
}
.article h3 {
border: none;
padding: 0;
}

.article h4 {
border: none;
padding: 0;
}

.article h2 {
font-size: 24px;
padding: 10px;
background-color: #11a004;
}


.article h3 {
border-left: 10px solid #11a004;
border-right: 1px solid #11a004;
border-top: 1px solid #11a004;
border-bottom: 1px solid #11a004;
font-size: 22px;
padding: 6px 20px;
}
.article h4 {
color: #000000;
padding: 6px 20px;
margin-top: 40px;
border-left: 10px solid #11a004;
border-: 1px solid #11a004;
font-size: 20px;
}

/* アピールエリア */
#appeal{
  min-height:200px;
  background-size:auto auto;
  background-repeat: repeat-x;  /*追加*/
}
.appeal-content{
  display:none;
}

/*特定ページのシェア・フォローボタン非表示*/
.page-id-178 .sns-share,
.page-id-178 .sns-follow {
    display: none;
}

/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px){
.inquiry th,.inquiry td {
 display:block!important;
 width:100%!important;
 border-top:none!important;
 -webkit-box-sizing:border-box!important;
 -moz-box-sizing:border-box!important;
 box-sizing:border-box!important;
}
.inquiry tr:first-child th{
 border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */	
.inquiry .haveto,.inquiry .any {	
font-size:10px;
}}
/*見出し欄*/
.inquiry th{
 text-align:left;
 font-size:14px;
 color:#444;
 padding-right:5px;
 width:30%;
 background:#f7f7f7;
 border:solid 1px #d7d7d7;
}
/*通常欄*/
.inquiry td{
 font-size:13px;
 border:solid 1px #d7d7d7;	
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content table{
 border:solid 1px #d7d7d7;	
}
/*必須の調整*/
.haveto{
 font-size:7px;
 padding:5px;
 background:#ff9393;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*任意の調整*/
.any{
 font-size:7px;
 padding:5px;
 background:#93c9ff;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
 display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn{
 display: block;
 padding:15px;
 width:350px;
 background:#ffaa56;
 color:#fff;
 font-size:18px;
 font-weight:bold;	 
 border-radius:2px;
 margin:25px auto 0;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
 background:#fff;
 color:#ffaa56;
 border:2px solid #ffaa56;
}

/*まとめて消す場合*/
.page .date-tags,
.page .author-info {
    display: none;
} 

.blogcard {
	padding: 1rem;
	color: #666;
	position: relative;
	border-color: #68d6cb !important; /* 枠線の色を変更 */
}

a.blogcard-wrap:hover{
	background-color: transparent!important;
	opacity: 0.8;
}

a.blogcard-wrap:hover img.blogcard-thumb-image{
	transform: scale(1.1);
	transition: .3s;
}

.blogcard-thumbnail {
	line-height: 0;
	margin-right: 1rem;
	overflow: hidden;
}

.blogcard-title{
	margin-bottom: .5rem;
}

.blogcard-snipet{
	font-size: 70%;
	line-height: 1.7;
	padding-right: 10%;
}

@media screen and (max-width: 480px){
	.blogcard-thumbnail{
		width: 40%;
	}
	.blogcard-snipet{
		display: none;
	}
}

.internal-blogcard-footer{
	display: none; /* 内部ブログカードのアイコンとURLを非表示 */
}

.blogcard::before{
	content: 'あわせて読みたい'; /* タイトルの文言 */
	position: absolute;
	top: -.8rem;
	left: auto;
	font-size: 50%;
	background-color: #68d6cb; /* タイトルの背景色 */
	padding: .6em 1em;
	font-weight: bold;
	color: #fff;  /* タイトルの文字色 */
	border-radius: 2px;
}

/*改行位置*/
.text { display: inline-block; }